.nav-container {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.cmd-sidenav {
  width: 250px;
  background-color: var(--dark-primary);
  border-top: 1px solid var(--dark-foreground-secondary-light);
}
.sidenav-container {
  flex: 1;
}

.top-nav {
  background-color: var(--dark-primary-light);
  color: var(--text-primary);
  height: 50px;
  position: fixed;
  z-index: 2;
}
.list-item {
  color: var(--text-primary);
}
.list-item:hover {
  background-color: var(--dark-primary-hover);
}
.loader {
  width: 100%;
  height: 4px;
  background-color: var(--color-loader);
  z-index: 2;
}
.content-wrapper {
  width: 100%;
  height: 100%;
  background-color: var(--dark-secondary);
}

.mat-nav-list a.active {
  background-color: var(--dark-primary-hover);
}
.mat-nav-list a.active .mat-icon {
  color: var(--color-white);
}
.mat-icon {
  color: grey;
}

.spacer {
  flex: 1 1 auto;
}
